iT邦幫忙

0

exchange2007 無法安裝更新套件

各位前輩們您好

目前環境中是SERVER2003R2 裝了EXCHANGE2007 SP1

但是要安裝RU6卻出現下圖無法更新

請問該如何解決呢

2 個回答

0
raytracy
iT邦大神 1 級 ‧ 2015-05-06 17:12:07

RU6 有分繁體中文和簡體中文兩種版本, 您必須使用跟安裝好的 Exchange 2007 相同的語言版本才能安裝, 否則就會出現版本不相同的問題.

ray11429 iT邦新手 5 級 ‧ 2015-05-06 17:38:35 檢舉

謝謝您的回應
我都是下載簡體中文版的
這樣應該跟版本語言比較沒甚麼相關了吧?

raytracy iT邦大神 1 級 ‧ 2015-05-07 00:48:18 檢舉

您只升級到 SP1, 這樣 RU6 裝不上去, RU6 最低的要求是 2007 SP3:

ray11429 iT邦新手 5 級 ‧ 2015-05-07 09:47:28 檢舉

謝謝您辛苦地幫小弟查詢
不過的確是有SP1的RU6更新
如下圖所示

0
jojojjjo
iT邦新手 4 級 ‧ 2015-05-06 17:55:34

資料備份也很重要! 可以考慮用ahsay來備份EXCHANGE 文件 http://www.ahsay.com/jsp/tc/home/

我要發表回答

立即登入回答